Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 17:32:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del ishita                    Bot:  Hi again! Bot:  Please enter your name Customer:  ishita Bot:  Hi Ishita ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:24 PM, 24th Mar                     ishita                    In How many days a click n collect item can be returned to a store           09:24 PM, 24th Mar                   Mohammed                   Hi Ishita, Thank you for contacting us. My name is Mohammed,
 i will be happy to assist you?           09:25 PM, 24th Mar                     ishita                    In How many days a click n collect item can be returned to a store           09:25 PM, 24th Mar                   Mohammed                   with in 14 days the item should be return           09:25 PM, 24th Mar                   Mohammed                   Is there anything else may I assist you?           09:25 PM, 24th Mar                     ishita                    Ok..,thank           09:26 PM, 24th Mar                     ishita                    Good night           09:26 PM, 24th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298268